[P] Infinite Shelter - Task #2132

Content: Writing: Common tinder scams
2021-12-03 05:37 PM - victor piousbox

Status: New Start date: 2021-12-03
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 1D Writing Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-05-01 10:37 AM - victor piousbox
- Category changed from Content to Content - 1D Writing

#2 - 2022-05-30 12:03 PM - victor piousbox

- Priority changed from Normal to Low

#3 - 2022-09-20 04:48 PM - victor piousbox

- Priority changed from Low to Normal

#4 - 2022-11-26 12:29 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from content: writing: Common tinder scams to Content: Writing: Common tinder scams

- Category deleted (Content - 1D Writing)

#5 - 2022-11-26 12:36 PM - victor piousbox
- Category set to 1D Writing
